All steps: Toutes les status des abonnements
Orders steps: Statuts des abonnements
Steps: Statuts des abonnements
Step: Statut
Currency: Devise
Update a currency: Mettre à jour une devise
Zip: Code postal
Create a step: Créer un statut
Orders: Abonnements
is Enabled: Disponible
Starting: Début d'abonnement
Order number: Numéro de commande
Amount: Montant
All gifts: Tous les abonnements
Gifts: Abonnements
All payments: Tous les modes de paiements
Payments: Moyens de paiement
Is Enabled: Disponible
Step after paiment KO: Etape après KO
Step after paiment OK: Etape après OK
Provider: Fournisseur
Create a new payment: Créer un nouveau moyen de paiement
Update a payment: Mettre à jour un moyen de paiement


gift.title: Abonnements
gift.list.title: Tous les abonnements
gift.payment.title: Moyens de paiement
gift.payment.list.title: Tous les moyens de paiement
gift.payment.update.title: Mettre à jour un moyen de paiement
gift.payment.new.title: Créer un nouveau moyen de paiement
gift.currency.title: Devises
gift.currency.list.title: Toutes les devises
gift.currency.update.title: Mettre à jour une devise
gift.currency.new.title: Créer une nouvelle devise
gift.orderstep.title: Statuts des abonnements
gift.orderstep.list.title: Tous les statuts des abonnements
gift.orderstep.update.title: Mettre à jour statut des abonnements
gift.orderstep.new.title: Créer un nouveau statut des abonnements

shop:
    orderstep:
        title: Statuts des abonnements
        list.title: Tous les statuts des abonnements
        update.title: Mettre à jour statut des abonnements
        new.title: Créer un nouveau statut des abonnements